package com.sun.ts.tests.jpa.core.override.embeddable;

import javax.persistence.Embeddable;
import java.io.Serializable;

@Embeddable
public class Film implements Serializable {

    public Film() {
    }
    private String filmName;
    private String filmCode;

    public String getFilmName() {
        return filmName;
    }

    public void setFilmName(String filmName) {
        this.filmName = filmName;
    }

    public String getFilmCode() {
        return filmCode;
    }

    public void setFilmCode(String filmCode) {
        this.filmCode = filmCode;
    }
}
